#customPageTitle {
  /* display: none; */
  margin: 20px 0;
}
h1 {
  opacity: 0;
  margin-top: 40px;
  margin-bottom: 20px;
}
.centeredContent > section {
  width: 95%;
  margin: 0 auto;
}

.centeredContent > section {
  width: 87%;
}
section.infoTextImg {
    margin-top: 54px;
}
.row {
  display: flex;
  flex-direction: row;
  /* width: var(--web-container); */
  margin: 0px auto 40px;
}

.row:nth-of-type(even) {
  flex-direction: row-reverse;
}
.row:nth-of-type(odd) .col-2:nth-child(2) .info.onViewport {
  opacity: 0;
  -webkit-animation: fade-in-left 0.5s cubic-bezier(0.39, 0.575, 0.565, 1) 0.2s
    both;
  animation: fade-in-left 0.5s cubic-bezier(0.39, 0.575, 0.565, 1) 0.2s both;
}
.row:nth-of-type(even) .col-2:nth-child(2) .info.onViewport {
  opacity: 0;
  -webkit-animation: fade-in-left 0.5s cubic-bezier(0.39, 0.575, 0.565, 1) 0.2s
    both;
  animation: fade-in-left 0.5s cubic-bezier(0.39, 0.575, 0.565, 1) 0.2s both;
}

.col-2 {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 50%;
}
section.brandsBox {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 24px;
  align-items: center;
  justify-content: center;
  width: 100%;
  overflow: visible;
}
img.contactBanner {
  width: 100%;
}
.brand{
  order: 99;
}
.brand[data-brand-id="1"] {
  order: 1;
}
.brand[data-brand-id="5"] {
  order: 2;
}
.brand[data-brand-id="4"] {
  order: 3;
}
.brand[data-brand-id="2"] {
  order: 4;
}
.brand[data-brand-id="8"] {
  order: 5;
}
.brand[data-brand-id="3"] {
  order: 6;
}
.brand[data-brand-id="6"] {
  order: 7;
}
.brand[data-brand-id="7"] {
  order: 8;
}
input.formInput {
  height: 57px;
  border-radius: 10px;
}
.brand {
  position: relative;
  aspect-ratio: 1/1;
  width: 100%;
  background: white;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 20px;
  border:1px solid transparent;
  transition: 0.4s all ease-out;
}
.brand:hover {
  /* box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.15); */
  /* box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.10); */
  border: 1px solid #68C7E5;
  background: #68C7E51A;
}

/* .brand:hover img {
  filter: grayscale(0%)
} */

.brand:hover .seeMore{
 display:block
}
.brand img {width: 60%;/* filter: grayscale(100%); */transition: filter 0.3s ease;}
.seeMore {
    position: absolute;
    display: none;
    bottom: 20px;
    /* text-decoration: underline; */
    text-underline-offset: 4px;
    /* color: var(--secondary); */
    font-size: 14px;
    font-weight: 400;
    transition: 0.3s all ease-out;
}
.imgContainer,
.img {
  width: 95%;
  display: block;
  border-radius: var(--border-radius-small);
}

.centeredContent {
  width: 100%;
  max-width: unset;
  overflow: visible;
  gap: 20px;
}

.customPageCenteredContent {
  margin: 20px auto 40px;
}
section.banner {
  margin-top: 5rem;
}
.info {
  opacity: 0;
  width: 95%;
  font-size: var(--base-font-size);
  line-height: 20px;
}

.row:nth-of-type(odd) .col-2:nth-child(2) .info.onViewport {
    animation: fade-in-right 0.5s cubic-bezier(0.39, 0.575, 0.565, 1) 0.2s both;
    -webkit-animation: fade-in-right 0.5s cubic-bezier(0.39, 0.575, 0.565, 1) 0.2s both;
}
.centeredContent h2 {
  margin-bottom: 30px;
  margin-top: 22px;
  width: 100%;
  max-width: unset;
  color: var(--secondary);
  font-weight: 700;
  font-size: var(
  --group-font-size);
  line-height: var(
  --group-line-height);
  letter-spacing: 1px;
}
.videoBanner {
  height: calc(100svh - var(--menu-height));
  width: 100%;
  object-fit: cover;
}

h1, #customPageTitle {
  text-align: center;
  text-transform: capitalize;
  font-family: var(--secondary-font);
  letter-spacing: 0;
}
@media screen and (max-width: 1100px) {
  .centeredContent {
    margin: 0 auto 30px !important;
    box-sizing: border-box;
    gap: 0;
  }
section.brandsBox {
  grid-template-columns: repeat(2, 1fr);
  /* width: 90%; */
  margin-top: 0.5rem;
  box-sizing: border-box;
  gap: 18px 15px;
}
  .row {
    flex-direction: column;
  }
  h1 {
    margin-top: 30px;
    margin-bottom: 15px;
    font-size: calc(var(--h1-font-size) - 5px);
    line-height: calc(var(--h1-line-height) - 5px);
  }
  .row:nth-of-type(even) {
    flex-direction: column;
  }

  .col-2 {
    width: 100%;
  }

  .info {
    width: 92%;
    margin: 40px 0;
  }


  .videoBanner {
    height: 100%;
    object-fit: cover;
    aspect-ratio: 16/9;
  }
}
